Расширенный

Уведомление безопасности usn-4384-1

Уведомление безопасности usn-4384-1

10 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях gnutls28
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 20.04 LTS
libgnutls30 - 3.6.13-2ubuntu1.1
Ubuntu 19.10
libgnutls30 - 3.6.9-5ubuntu1.2
Ссылки
Источни: CVE
Наименование: CVE-2020-13777
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13777

https://usn.ubuntu.com/usn-4384-1/